count: 78
next: https://unibind.uio.no/api/v1/specific/?collection=Robust&format=yaml&order=-folder&page=2&q=&species=3702&summary=true
previous: null
results:
- bed_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041202.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: PUBMED:19385720
    - identifier: GEO:GSE14600
    - identifier: GEO:GSM364939
    - identifier: GTRD:EXP041202
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041203.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: GEO:GSM364940
    - identifier: PUBMED:19385720
    - identifier: GTRD:EXP041203
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041205.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: PUBMED:19385720
    - identifier: GEO:GSM364942
    - identifier: GTRD:EXP041205
    samples:
    - biological_condition: wild type
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.bed
  fasta_filename: macs/DAMO/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3/EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3.MA0563.1.damo.fa
  folder:
    folder: EXP041206.inflorescence_meristems_and_floral_buds_5-7_weeks.SEP3
    references:
    - identifier: GEO:GSE14600
    - identifier: PUBMED:19385720
    - identifier: GEO:GSM364943
    - identifier: GTRD:EXP041206
    samples:
    - biological_condition: agamous mutant (ag-1)
      cell:
        title: inflorescence meristems and floral buds (5-7 weeks)
    species:
      name: Arabidopsis thaliana
    tf_name: SEP3
  jaspar_id: MA0563.1
  profile_name: SEP3
  synonyms:
  - AGAMOUS-like 9
  - AGL9
  - AT1G24260
  - F3I6.19
  - F3I6_19
  - K-box region and MADS-box transcription factor family protein
  - SEPALLATA3
  - TRANSCRIPTION FACTOR AGL9
- bed_filename: macs/DAMO/EXP041210.apical_meristems.AP1/EXP041210.apical_meristems.AP1.MA0940.1.damo.bed
  fasta_filename: macs/DAMO/EXP041210.apical_meristems.AP1/EXP041210.apical_meristems.AP1.MA0940.1.damo.fa
  folder:
    folder: EXP041210.apical_meristems.AP1
    references:
    - identifier: GEO:GSE20176
    - identifier: PUBMED:20360106
    - identifier: GEO:GSM506208
    - identifier: GTRD:EXP041210
    samples:
    - biological_condition: single treatment of 1 uM DEX to the shoot apex (2 hours)
      cell:
        title: apical meristems
    species:
      name: Arabidopsis thaliana
    tf_name: AP1
  jaspar_id: MA0940.1
  profile_name: AP1
  synonyms:
  - AGAMOUS-like 7
  - AGL7
  - APETALA1
  - AT1G69120
  - AtAP1
  - F4N2.9
  - F4N2_9
  - FLORAL HOMEOTIC PROTEIN APETALA1
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041211.apical_meristems.AP1/EXP041211.apical_meristems.AP1.MA0940.1.damo.bed
  fasta_filename: macs/DAMO/EXP041211.apical_meristems.AP1/EXP041211.apical_meristems.AP1.MA0940.1.damo.fa
  folder:
    folder: EXP041211.apical_meristems.AP1
    references:
    - identifier: GEO:GSM506209
    - identifier: PUBMED:20360106
    - identifier: GEO:GSE20176
    - identifier: GTRD:EXP041211
    samples:
    - biological_condition: single treatment of 1 uM DEX to the shoot apex (2 hours)
      cell:
        title: apical meristems
    species:
      name: Arabidopsis thaliana
    tf_name: AP1
  jaspar_id: MA0940.1
  profile_name: AP1
  synonyms:
  - AGAMOUS-like 7
  - AGL7
  - APETALA1
  - AT1G69120
  - AtAP1
  - F4N2.9
  - F4N2_9
  - FLORAL HOMEOTIC PROTEIN APETALA1
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041213.apical_meristems.AP1/EXP041213.apical_meristems.AP1.MA0940.1.damo.bed
  fasta_filename: macs/DAMO/EXP041213.apical_meristems.AP1/EXP041213.apical_meristems.AP1.MA0940.1.damo.fa
  folder:
    folder: EXP041213.apical_meristems.AP1
    references:
    - identifier: GEO:GSE20176
    - identifier: GEO:GSM506211
    - identifier: PUBMED:20360106
    - identifier: GTRD:EXP041213
    samples:
    - biological_condition: control
      cell:
        title: apical meristems
    species:
      name: Arabidopsis thaliana
    tf_name: AP1
  jaspar_id: MA0940.1
  profile_name: AP1
  synonyms:
  - AGAMOUS-like 7
  - AGL7
  - APETALA1
  - AT1G69120
  - AtAP1
  - F4N2.9
  - F4N2_9
  - FLORAL HOMEOTIC PROTEIN APETALA1
  - K-box region and MADS-box transcription factor family protein
- bed_filename: macs/DAMO/EXP041220.complete_15_day-old_seedlings.LFY/EXP041220.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041220.complete_15_day-old_seedlings.LFY/EXP041220.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041220.complete_15_day-old_seedlings.LFY
    references:
    - identifier: GEO:GSM605656
    - identifier: GEO:GSE24568
    - identifier: PUBMED:21515819
    - identifier: GTRD:EXP041220
    samples:
    - biological_condition: plants that overexpressed LFY (35S:LFY)
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041221.complete_15_day-old_seedlings.LFY/EXP041221.complete_15_day-old_seedlings.LFY.MA0590.1.damo.bed
  fasta_filename: macs/DAMO/EXP041221.complete_15_day-old_seedlings.LFY/EXP041221.complete_15_day-old_seedlings.LFY.MA0590.1.damo.fa
  folder:
    folder: EXP041221.complete_15_day-old_seedlings.LFY
    references:
    - identifier: PUBMED:21515819
    - identifier: GEO:GSE24568
    - identifier: GEO:GSM605657
    - identifier: GTRD:EXP041221
    samples:
    - biological_condition: plants that overexpressed LFY (35S:LFY)
      cell:
        title: complete 15 day-old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: LFY
  jaspar_id: MA0590.1
  profile_name: LFY
  synonyms:
  - AT5G61850
  - LEAFY
  - LEAFY 3
  - LFY3
  - MAC9.13
  - MAC9_13
  - floral meristem identity control protein LEAFY (LFY)
- bed_filename: macs/DAMO/EXP041222.4_day_old_seedlings.FHY3/EXP041222.4_day_old_seedlings.FHY3.MA0557.1.damo.bed
  fasta_filename: macs/DAMO/EXP041222.4_day_old_seedlings.FHY3/EXP041222.4_day_old_seedlings.FHY3.MA0557.1.damo.fa
  folder:
    folder: EXP041222.4_day_old_seedlings.FHY3
    references:
    - identifier: GEO:GSM761689
    - identifier: GEO:GSE30711
    - identifier: PUBMED:21803941
    - identifier: GTRD:EXP041222
    samples:
    - biological_condition: Dark (35S:3FLAG-FHY3-3HA fhy3-4 transgenic line)
      cell:
        title: 4 day old seedlings
    species:
      name: Arabidopsis thaliana
    tf_name: FHY3
  jaspar_id: MA0557.1
  profile_name: FHY3
  synonyms:
  - AT3G22170
  - CHLOROPLAST DIVISION MUTANT 45
  - CPD45
  - far-red elongated hypocotyls 3
